Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 17 Sep 2025 15:10:07 +0300

Häädemeeste Vallavalitsus menetleb praegu ehitusloa taotlust nr 
2511271/15733 aadressile Pärnu maakond, Häädemeeste vald, Majaka küla, 
Pihla, Pärnu maakond, Häädemeeste vald, Majaka küla, Pihla, Pärnu maakond, 
Häädemeeste vald, Majaka küla, Pihla, Pärnu maakond, Häädemeeste vald, 
Majaka küla, Pihla (Taluhoone, Laut-kuur, Saun-kuur, piirdeaed) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS § 42 lg 7 p 1.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27545546>  (menetlus nr: 
482625), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 29.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Häädemeeste Vallavalitsus) või menetleja (ALAR VAHTRA) poole.